body {
	font-family: sans-serif;
	background: #000;
	overflow: hidden;

  }

  .starwars {
	transform: perspective(500px)
	rotateX(35deg);
	margin: 0 auto;
	width: 70%;
	height: 900px;
	color: #fcce00;
	font-weight: 600;
	font-size: 45px;
}
  
.container-move {
	text-align: center;
	position: absolute;
	animation: move 30s linear forwards infinite;
}

.container-move p {
	text-align: start;
}
	
@keyframes move {
	0% { 
		top: 55%;	 
	}
	100% { 
		top: -150%; 
	}
}

figcaption {
	color: #fcce00;
}